body {
    background-color: white;
    margin: 0;
    padding: 0;
    font-size: 1.0rem;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.calendar__menu {
    height: 60px;
    width: 29.7cm;
}

.calendar__menu-container {
    width: auto;
    margin: 0 auto;
    padding-top: 20px;
    
    position: relative;
}

.calendar__menu-overlay {
    position: absolute;
    background: white; /* Fallback */
    background-color: rgba(255, 255, 255, 0.93);
    font-size: 15px;
    width: 100%;
    height: 920px;
    z-index: 50;
}

.calendar__menu-trigger {
    width: 350px;
    text-align: center;
    margin: 0 auto;
    font-size: 22px;
    font-weight: 500;
    font-family: Montserrat;
}

.calendar__menu-trigger:hover {
    cursor: pointer;
}

.calendar__menu-table {
    margin: 50px auto;
    width: 1000px;
}

.calendar__menu-table label {
    margin: 0;
}

.calendar__menu-table a {
    color: inherit;
}

.calendar__menu-table thead {
    margin: 0 0 10px 0;
}

tbody:before {
    content: "-";
    display: block;
    line-height: 1em;
    color: transparent;
}

.table__col-calendar {
    width: 220px;
}

.table__col-show {
    width: 90px;
}

.table__col-ical {
    width: 600px;
}

td {
    padding-bottom: 3px;
}

.copy-to-clipboard {
    border: 1px solid lightgrey;
    color: inherit;
    text-decoration: none!important;
    border-radius: 4px;
    padding: 0 9px;
    margin-right: 15px;
}

.copy-to-clipboard:hover {
    cursor: pointer;
}

.message-target {
    -webkit-transition: all ease 0.35s;
    -moz-transition: all ease 0.35s;
    -o-transition: all ease 0.35s;
    transition: all ease 0.35s;
    opacity: 0;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 16px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 12px;
  width: 12px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.page {
    width: 29.7cm;
    min-height: 21cm;
    padding: 0 0.5cm;
    margin: 0 auto;
    border-radius: 5px;
    background: white;
}

#calendar-note {
    position: relative;
    font-size: 20px;
    margin-bottom: 60px;
    padding: 30px;
    font-weight: 200;
    background: #ff8989;
    color: white;
}

.note-close {
    border: 1px solid white;
    border-radius: 8px;
    margin: 10px 0 0 0;
    padding: 0 8px 0 8px;
    float: right;
}

.site-container {
    width: 29.7cm;
    margin: 0 auto;
}

.nextmonth,
.prevmonth {
    border-radius: 22px;
    background-color: transparent;
    border: 1px solid #0085A1;
    color: #0085A1;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    padding: 15px 25px;
}

@page {
    size: landscape;
    margin: 0;
}

.cal-note {
     margin: 20px 0 0 0;   
}

#events_wrap table.largecalendar tbody td {
    height: 110px;
    border: 1px solid #dadada;
}

#events_wrap table td.day6, table.ical td.day7 {
    background: #f9f9f9;
}

caption {
    color: #9a9a9a;
}

@media print {
    .page {
        margin: 0;
        border: initial;
        border-radius: initial;
        width: initial;
        min-height: initial;
        box-shadow: initial;
        background: initial;
        page-break-after: always;
        
    }
    
    a[href]:after {
        content: none !important;
    }
    
    .calendar_navigation {
        display: none;    
    }
    
    #calendar-note {
        display: none;  
    }
    
    .calendar__menu {
        display: none;
    }
    
    
}